Subject: dynamics analysis software needed

From: [email-masked] (Leif Olson)
Date: Wed, 25 Jan 95 17:50:33 -0800

Our group needs software for analysis of molecular dynamics results
of oligonucleotides.  We know of a program (newhel) which is good
for single structures, but we want a program which will allow 
analysis of many sequential structures (propeller twist, base distances,
etc).  There is supposedly a program called Curves, Dials, and Windows
or something like that which might fill our needs, but it is our
understanding that this program is considered to be out of date and is
thus no longer available.  Meanwhile, the newest version is not yet ready 
for release.  Are there any reasonably up-to-date versions of this 
software (or something which will do the same job) out there?

Thank you,
Leif Olson, Ph.D.
UC Santa Barbara Chemistry Department
[email-masked]